<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">6.50sp</dimen>

    <dimen name="txt6">7.80sp</dimen>

    <dimen name="txt7">9.10sp</dimen>

    <dimen name="txt8">10.40sp</dimen>

    <dimen name="txt9">11.70sp</dimen>

    <dimen name="txt10">13.00sp</dimen>

    <dimen name="txt11">14.30sp</dimen>

    <dimen name="txt12">15.60sp</dimen>

    <dimen name="txt13">16.90sp</dimen>

    <dimen name="txt14">18.20sp</dimen>

    <dimen name="txt15">19.50sp</dimen>

    <dimen name="txt16">20.80sp</dimen>

    <dimen name="txt17">22.10sp</dimen>

    <dimen name="txt18">23.40sp</dimen>

    <dimen name="txt19">24.70sp</dimen>

    <dimen name="txt20">26.00sp</dimen>

    <dimen name="txt21">27.30sp</dimen>

    <dimen name="txt22">28.60sp</dimen>

    <dimen name="txt23">29.90sp</dimen>

    <dimen name="txt24">31.20sp</dimen>

    <dimen name="txt25">32.50sp</dimen>

    <dimen name="txt26">33.80sp</dimen>

    <dimen name="txt27">35.10sp</dimen>

    <dimen name="txt28">36.40sp</dimen>

    <dimen name="txt29">37.70sp</dimen>

    <dimen name="txt30">39.00sp</dimen>

    <dimen name="txt31">40.30sp</dimen>

    <dimen name="txt32">41.60sp</dimen>

    <dimen name="txt160">208.00sp</dimen>

</resources>